<?
  include("../../clases/BDConexion.php");
  include("../../clases/clsTdoc.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objDoc=new clsTdoc;
	$objDoc->Grabar_Area($nom_area,$des_area); 
	$elultimo = $objDoc->DevolverCodArea();
    Redirigir("../cvp_recepcion_de_documentos.php?men=2&valor2=$elultimo&fecha_doc_rec=$fecha_doc_rec&fecha_doc=$fecha_doc&asunto=$asunto&valor1=$valor1&persona_re=$persona_re&persona_dir=$persona_dir&valor3=$valor3&valor4=$valor4&importancia=$importancia&n_doc=$n_doc&veri=$veri&cod_recepcion=$cod_recepcion");	
?>

